/*
	Featured Content Slider
	by: Chris Coyier
*/
*											{ margin: 0; padding: 0; }
body 										

{ font-family: Arial, Helvetica, sans-serif; } /* font-size: 10px; */

					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 1px;} /* margin-right: 10px; */

.floatRight									{ float: right; }
.clear 										{ clear: both; }
a										
	{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 600px; margin: 25px auto; position: relative; min-height: 500px;
											  background: url(images/bg.png) top center; } /* width: 600px; margin: 25px;*/


/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside; }
a, a:visited								{ color: #729dff; text-decoration: none; }
a:hover, a:active							{ color: white; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 14px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{ width: 624px; float: left; margin-top: 8px; margin-bottom: 5px; margin-left: 0; margin-right 1px; position: relative; bottom: 3px; }	/* width: 620px; position: absolute; top: 87px; left: 40px; */		
.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 0px 0 0px; } /* margin: 0 15px 0 30px; */
.stripViewer								{ position: relative; overflow: hidden; width: 632px; height: 285px; margin-bottom: 15px; } /* 600px */
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 632px; } /* width: 600px; */ 
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid #CCCCCC; margin-right: 5px; } /* 5px */
#movers-row		{ margin: 0px !important;}						/* hitesh old	{ margin: -43px 0 0 62px; } */ /* { margin: -43px 0 0 62px; } */
#movers-row div								{ width: 20%; float: left; }
#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{ background: url(images/transpBlack.png); padding: 10px; height: 30px; 
											  margin-top: -50px; position: relative; z-index: 9999; color: white;}
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block; width: 62px; margin-top: -14px; 
											  position: relative; padding-top: 15px; z-index: 9999; } /* width: 62px; */  /* margin-top: -14px; */
.active-thumb 								{ background: transparent url(images/icon-uparrowsmalldarkred.png) top center no-repeat;  }

    .product, .product-cat{  
        border:10px solid #dfdfdf;  
        float:left;  
        margin:0 40px 20px 0;  
        outline:1px solid #bfbfbf;  
        position:relative;  
    }  
        .product img, .product-cat img{  
            max-width:100%;  
        }  
        .product-title, .cat-title{  
            background:rgba(0,0,0,.8);  
            color:#FFF;  
            display:block;  
            position:absolute;  
            bottombottom:0;  
            left:0;  
            padding:10px 0;  
            text-align:center;  
            width:100%;  
        }
        
                #prouct-img{  
        float:left;  
        width:100%;  
    }  
    #product-desc{  
        float:rightright;  
        width:50%;  
    }
    
    /*hitesh css start*/

header#logo img
{
    width: 960px;
    height: 200px;
    margin-right: 45px;
    margin-left: 0px; /*hitesh old margin-left: 45px;*/
    /* border: 1px solid #CCCCCC; */
    /*background-image:url(http://i45.tinypic.com/29psug1.png); /* http://i50.tinypic.com/11qtooh.jpg */ /* http://i45.tinypic.com/29psug1.png */ /* http://i47.tinypic.com/atu3j6.jpg */ /* http://i45.tinypic.com/aw4lt.jpg */ /* http://i49.tinypic.com/2rnj4si.png */ /* http://i48.tinypic.com/pn8fs.png */
    background-size:100% 100%;
    margin-top: 0px;
}

body {
    background-image: url("../images/bghome1.jpg") !important;
    font: small/1.3 Arial,Helvetica,sans-serif;
}

.sliderbutton:hover {
    background-image: url("../images/altyoutubebuttonhover.png") !important;
    height: 100%;
}

.divbutt:hover {
    background-image: url("../images/altyoutubebuttonhover.png") !important;
}

.entrytext {
    float: left;
    margin: 0 45px;
    padding: 5px;
    text-align: justify;
}

    /*hitesh css stop*/